{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">

    {% block meta %}
    {% endblock meta %}
    </head>
    <body>
        <div class="header">
          <nav class="navbar navbar-light">
            <a class="navbar-brand" href="{% url 'home'%}">Basyira Sabita</a>
            
            <div class="collapse navbar-collapse" id="navbarSupportedContent"></div>
              <form class="form-inline">
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/">Home</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/profil">Profil</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/portfolio">Portfolio</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/cv">CV</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/ppw">Story 1</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/list-matkul">Story 5</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/accordion">Story 7</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/cari-buku">Story 8</a>
                <a class="btn btn-sm btn-secondary btn1" type="button" href="/login">LOGIN</a>
              </form>
          </div>
          </nav>
          <!--<nav class="navbar navbar-light">
            <a class="navbar-brand" href="{% url 'home'%}">Basyira Sabita</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                  <a class="nav-link" href="/">Home</a>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Tentang Saya
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="/profil">Profil</a>
                    <a class="dropdown-item" href="/portfolio">Portfolio</a>
                    <a class="dropdown-item" href="/cv">CV</a>
                  </div>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Story
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="/ppw">Story 1</a>
                    <a class="dropdown-item" href="/list-matkul">Mata Kuliah</a>
                    <a class="dropdown-item" href="/accordion">Accordion</a>
                    <a class="dropdown-item" href="/cari-buku">Cari Buku</a>
                  </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/login">LOGIN</a>
                </li>
              </ul>
            </div>
          </nav>-->
        </div>
    {% block content %}
    {% endblock content %}
        <div class="footer">
            <div class="row">
                <div class="col kontak">
                    <h5>Contact Me!</h5>
                </div>
            <div class="col d-flex justify-content-right sosmed1">
                <div class="col d-flex justify-content-space-evenly sosmed">
                    <a href="https://instagram.com/basyirasabita">
                       <img src="{% static 'images/198px-Instagram_logo_2016.svg.png' %}" width="35" height="35">
                    </a>
                </div>
                <div class="col d-flex justify-content-space-evenly sosmed">
                    <a href="https://gitlab.com/basyira.sabita">
                        <img src="{% static 'images/gitlablogo.png'%}" width="35" height="35">
                    </a>
                </div>
                <div class="col d-flex justify-content-space-evenly sosmed">
                    <a href="https://linkedin.com">
                        <img src="{% static 'images/iconfinder_square-linkedin_317725 (1) 1.png' %}" width="35" height="35">
                    </a>
                </div>
            </div>
            </div>
        </div>
    
        <!-- Optional JavaScript -->
    `   <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="../static/scripts/app.js"></script>
        {% block script %}
        {% endblock script %}
    </body>
</html>